HELP!!emergency call

Discussion in 'Jailbreaks and iOS Hacks' started by cableguy215, Jan 30, 2008.

  1. cableguy215 macrumors newbie

    Joined:
    Dec 26, 2007
    #1
    I thought I was upgrading back to 1.1.2 after I jailbroke and everything else
    Needed to upgrade back to 1.1.2 to use TurboSim
    I upgraded and all I'm getting in the emergency call screen.
    iphone display has a itunes icon with the data calbe and says insert an unlocked and valid sim to activate iphone

    When I connect to itunes an AT&T sceen pops up where the restore used to be, and trys to get me to activate throught AT&T


    What can I do? How do I go about getting it back?
    Does this mean its bricked??
     
  2. cableguy215 thread starter macrumors newbie

    Joined:
    Dec 26, 2007
    #2
  3. jav6454 macrumors P6

    jav6454

    Joined:
    Nov 14, 2007
    Location:
    1 Geostationary Tower Plaza
    #3
    Ok when you updated, did you updated clicking the Update botton in iTunes or did you manually select 1.1.2.ipsw?

    If you updated to 1.1.3 there are steps to downgrade to 1.1.1 to jailbreak again.
     
  4. cableguy215 thread starter macrumors newbie

    Joined:
    Dec 26, 2007
    #4

    It came 1.1.2 OTB had a friend jalbrake it, I recently bought a TurboSim but the directions said I had to go back to 1.1.2 so I manually did it since I got the turboSim the day 1.1.3 was released

    I'm trying not to downgrade to 1.1.1 but not having too much luck
     
  5. jav6454 macrumors P6

    jav6454

    Joined:
    Nov 14, 2007
    Location:
    1 Geostationary Tower Plaza
    #5
    If it is 1.1.2 OTB then you can't use 1.1.2 anymore because the bootloader won't allow a baseband downgrade which is required to use the phone part of the device
     
  6. projectle macrumors 6502

    Joined:
    Oct 11, 2005
    #6
    That is not quite true, jav6454.
    There are baseband downgraders available.

    So, he will be able to downgrade back to 1.1.2 and use it as a phone, however he will not be able to downgrade further than that and still use it as a phone because of the bootloader. So, there is not an unlock in his near future.

    There are guides posted on tuaw.com & hackthatphone.com.
     
  7. adamsweeting macrumors regular

    Joined:
    Sep 15, 2007
    #7
    Cableguy... You're going to have to downgrade to 1.1.1 if you want to jailbreak. There is no jailbreak for 1.1.2 - you have to go down to 1.1.1 and then run oktoprep to get to jailbroken 1.1.2

    My iPhone was 1.1.2 OTB - I managed to do it all fine the other night. Just make sure you have all the necessary ipsw files
     

Share This Page